Subject: Re: [bug#45690] [PATCH] gnu: erlang: Update to 23.2.1

From: Efraim Flashner <[email-masked]>
Date: Tue, 19 Jan 2021 22:08:57 +0200

I added a copyright line for you and added a mention of the additional
phase. Patch pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted